body{
    font-family: Verdana;
    background-image: url(../images/Background.png);
    background-repeat: no-repeat;
    background-size:cover;
}

.main-wrapper{
    margin{0 auto}
    width: 100vW;
    height: 100vh;
}

header{
    width: 100%;
    height: 54px;
    background-color: rgba(0, 0, 0, 0.41);
    color: rgb(255,255,255);
    line-height: 54px;
}

.header__logo{
    text-transform: uppercase;
    text-decoration: none;
    font-size: 20px;
    font-weight: 700;
    color: rgb(255, 255, 255);
    transition: 0.2s;
    margin-left: 5.86%;   
}

.header__logo:hover{
    color: rgb(60,184,120);
}

.header__header-nav{
    float: right;
    display: inline-block;
    margin-right: 5.5%;
    height: 20px;
}


.header__header-nav>a{
    background-image: url('../images/css_sprites.png');
    background-repeat: no-repeat;
    display: inline-block;
    margin-right: 27px;
}

.header__header-nav_calendar{
    width: 19px;
    height: 19px;
    background-position: -0 -0;
}


.header__header-nav_forum{
    width: 28px;
    height: 20px;
    background-position: -0 -38px;
}

.header__header-nav_journey{
    width: 20px;
    height: 20px;
    background-position: -0 -78px;
    
}

.header__header-nav_calendar:hover{
    background-position: -0 -19px;
}

.header__header-nav_forum:hover{
    background-position: -0 -58px;
}

.header__header-nav_journey:hover{
    background-position: -0 -98px;
}

.header__header-nav_text{
    font-size: 14px;
    border-left: solid 1px rgb(49,47,47);
}

.header__header-nav_text a{
    
    text-decoration: none;
    color: rgb(60,184,120);
}

.header__header-nav_text a:hover{
    text-decoration: underline;
}

conteiner{
    height: 93%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.window{
    width: 444px;
    height: 584px;
    border-radius: 10px;  
    background-color: rgb(255,255,255);
    box-shadow: 0px 4px 18px 0px rgba(0, 0, 0, 0.52);
}

.window a{
    font-size: 14px;
    text-decoration: none;
    color: rgb(60,184,120);
}

.window a:hover{
    text-decoration: underline;
}

.window__head{
    margin: 0;
    padding-top: 30px;
}

.window__head span{
    margin-left: 44px;
    font-size:20px;
}

.window__head a{
    margin-left: 199px;
}

.window__body{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    margin: 14px auto 0;
    width: 324px;
    height: 487px;
    font-size: 14px;
}

.window__GFB-Log button{
    height: 46px;
    width: 157px;
    border-width: 0;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 400;
    color: rgb(255,255,255);
    text-align: left;
    padding: 0;
}

.window__GFB-Log_FB-button{
    transition: 0.2s;
    background-color: rgb(48,93,184); 
}

.window__GFB-Log_FB-button i{
    font-size: 20px;
    padding-left: 11px;
    padding-right: 11px;
    border-right: solid 1px rgb(48,93,84);
}

.window__GFB-Log_FB-button span{
    padding-left: 18px;
}

.window__GFB-Log_FB-button:hover{
    background-color: rgb(38, 75, 150);
}

.window__GFB-Log_G-button{
    transition: 0.2s;
    background-color: rgb(223, 74, 50);
    float:right;
}

.window__GFB-Log_G-button i{
    font-size: 20px;
    padding-left: 9px;
    padding-right: 5px;
    border-right: solid 1px rgb(200,66,45);
}

.window__GFB-Log_G-button span{
    padding-left: 24px;
}

.window__GFB-Log_G-button:hover{
    background-color: rgb(195, 65, 44);    
}

.window__body_OR{
    display: block
    margin: 34px auto 16px;
    text-align: center;
    color: rgb(132, 132, 132);
    overflow: hidden;
}

.window__body_OR:before, .window__body_OR:after{
    content: '';
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    width: 100%;
    height: 1px;
    background: rgb(234, 234, 234);
    border: solid #FFF;
    border-width: 0 10px;
}

.window__body_OR:before{
    margin-left: -100%;
}

.window__body_OR:after{
    margin-right: -100%;
}

form{
    height: 275px;
    display: flex;
    flex-direction: column;;
    justify-content: space-between;
}

form input{
    box-sizing: border-box;
    width: 324px;
    height: 46px;
    margin:0px;
    padding:0px 18px;
    border: 1px solid rgb(234,234,234);
    border-radius: 3px;
    transition: 0.2s;
/*    color: rgb(216,216,216);*/
    
}

form input:focus{
    outline: none;
    box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.21);
    margin-bottom: 17px;
}

[type="checkbox"]:not(:checked),[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before, [type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0; top: 0;
  width: 1.25em; height: 1.25em;
  border: 1px solid rgb(234,234,234);
  background: rgb(255,255,255);
  border-radius: 3px;
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: 0.1em; left: 0.12em;
  font-size: 1.4em;
  line-height: 0.8;
  color: #09ad7e;
  transition: all 0.2s;
/*  font-family: Helvetica, Arial, sans-serif;*/
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}

.window__body_Submit{
    box-sizing: border-box;
    width: 324px;
    height: 46px;
    padding: 0;
    border-radius: 3px;
    border-width: 0;
    transition: 0.2s;
    background-color: rgb(60,184,120);
    font-size: 16px;
    color: rgb(255,255,255);
    cursor: pointer;
}

.window__body_Submit:hover{
    background-color: rgb(49,153,101);
}